AOZ Studio Beta - Bug #592

Atom Editor scroll stop position
11/23/2020 09:45 PM - malcolm harvey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Baptiste Bideaux % Done:
Category: Estimated time:

Target version:

Affected version: 1.0.0 (B6a)

Description

The Atom editor in windows build anyways Beta1&2 also same issue RC3, as in the screen shot you will see it stops or the code

ends about 33/34 lines from the bottom.

If you type under the last line of code it just keeps adding another blank line onto the bottom again.

See screen shot for more information on this and the grey scroll pot issue. Here you see it happens after line 42437 (blank area

underneath).

History

#1 - 03/29/2021 05:48 AM - malcolm harvey
- Affected version changed from Beta 1 to 1.0.0 (B6a)

Still same in B6a even on new projects of more than one page.

#2 - 04/01/2021 03:27 PM - Francois Lionet
- Assignee changed from AOZ Studio Team to Baptiste Bideaux

Pour toi mon BB. :)

#3 - 01/20/2023 01:20 AM - malcolm harvey

- Status changed from New to Closed

Atom is being done away with so closing this ticket, wont be relevant.
